#content-container
{
    display: flex;
    flex-direction: column;
}

.contents
{
    background-image: url("../images/pattern.png");
}

#content-header
{
    display: grid;
    grid-template-columns: 0.25fr 1fr 1.25fr;
    grid-template-rows: 1fr;
    margin-left: 5em;
    column-gap: 3em;
    align-items: end;
    margin-top: 2em;
}

hr
{
    width: 100%;
    border: 3px solid var(--main-colour);
    margin-top: 1.25em;
    margin-bottom: 0.75em;
}

#title
{
    font-size: 1.75em;
    font-weight: bold;
    color: var(--main-colour);
    margin-left: 3em;
    margin-right: 5em;
    margin-top: 2em;
    text-align: center;
}

.sub-title
{
    /* text-align: center; */
    margin-top: 2em;
    margin-bottom: 0.5em;
    font-size: 1.5em;
    font-weight: bold;
    margin-left: 3em;
    margin-right: 3em;
}

.card
{
    background-color: #FFFFFF;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    margin-bottom: 3em;
    text-align: justify;
    padding: 1.5em;
}

.card-header
{
    margin-bottom: 1em;
    color: var(--main-colour);
}

#top-title
{
    text-align: center;
}

.section
{
    margin-bottom: 1em;
}

.text-group
{
    margin-left: 5.5em;
    margin-right: 5.5em;
}